{
    "podcast_contributor_roles": {
        "onair": "in onda",
        "recording": "registrazione",
        "technical_support": "supporto tecnico",
        "organization": "organizzazione"
    }
}